Scrum - To do #881

User story # 854 (Resolved): As a user | want to set the SPs or Sprints used to calculate PB burndown

Allow submit SPs per Sprint to calculate
2014-09-23 00:35 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal
Assignee: Emilio Gonzélez Montafa
Blocked: No
Description
3 types:
e Use all PBls.

¢ Use only scheduled ones (created before Sprint start date).
¢ Custom velocity value.

Associated revisions

Revision e3ba8386 - 2015-05-31 11:18 - Emilio Gonzalez Montaia
#881

e Add input box to allow the user to set the SPs per Sprint to make PB burndown & release plan calculus.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1793 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision a4743d13 - 2015-05-31 11:21 - Emilio Gonzalez Montaiia
#881

e Protect against empty or malicious values of SPs per Sprint.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1794 1633e602-76eb-4acd-8a1c-850ebfcfe024

Revision b1dc2382 - 2015-05-31 17:47 - Emilio Gonzalez Montana
#881

e Add new head for release plan & PB burndown views.
¢ On this view velocity can be set (3 types: all PBls, only scheduled, custom value).

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1795 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-10-01 22:59 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 11 to Sprint 12

#2 - 2015-01-22 17:10 - Emilio Gonzalez Montaina
- Sprint changed from Sprint 12 to Product backlog

#3 - 2015-05-31 12:56 - Emilio Gonzalez Montaina
- Sprint changed from Product backlog to Sprint 19

#4 - 2015-05-31 19:44 - Emilio Gonzalez Montaina
- Description updated

- Blocked set to No

#5 - 2015-05-31 19:47 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montarfia
